Subject: Re: B19: fgets from /dev/tty with echo off broken
From: [email-masked] (Michael Weiser)

27 Sep 1998 00:30:28 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 8bit
To: Petr Novak <[email-masked]>
Cc: [email-masked]

Hello Petr, you wrote:
>I was trying to port SSH-1.2.26 with minimal changes under cygwin32. I am
>using B19 tools & runtime.
Why don't you just use Sergey's binaries? You can find them at
http://www.lexa.ru/sos or
ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin32/porters/Okhapkin_Sergey.

>Any idea where the problem is? I was trying to debug the fgets, ___fill...
>and other routines, but I was not able to do it properly.
Have you set 'CYGWIN32=tty binmode' and binary mounts?
-- 
bye, Michael
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".